/* -- lacnic 10 aņos / octubre-noviembre 2012 [ martin@lacnic.net ] -- */
body{
background-image:url(../../imgs/lacnicxviii/new_body_bg.jpg);
background-position:center top;
background-repeat:no-repeat;
background-color:#fba919;
margin:0;
padding:0;
}
@font-face {
    font-family: 'Georgia';
    src: url('../../includes/lacnicxviii/georgia.eot');
    src: url('../../includes/lacnicxviii/georgia.eot?#iefix') format('embedded-opentype'),
         url('../../includes/lacnicxviii/georgia.ttf') format('truetype'),
    font-weight: normal;
    font-style: normal;
}
a{
text-decoration:none;
}
p{
font-family:Arial, Helvetica, Sans-serif;
font-size:12px;
}
h1{
font-family: 'Georgia';
font-size:18px;
line-height:22px;
color:#222;
letter-spacing:1px;
}
h2{
font-family: 'Georgia';
font-size:14px;
line-height:18px;
color:#222;
}
h5{
font-family: 'Georgia';
font-size:12px;
line-height:15px;
margin:5px 5px 5px 20px;
padding:0;
color:#9f9f9f;
letter-spacing:1px;
text-transform:uppercase;
}
h6{
font-family: 'Georgia';
font-size:18px;
line-height:22px;
margin:0 0 0 60px;
padding:5px;
color:#666;
letter-spacing:1px;
}
#lac-azul{
color:#0B9DAF;
font-size:18px;
line-height:22px;
border-bottom:none;
}
#lac-red{
color:#EE2F25;
font-size:18px;
line-height:22px;
border-bottom:none;
}
#lac-azul span{
font-size:50px;
line-height:60px;
}
#lac-amarillo{
color:#FBAA19;
font-size:18px;
line-height:22px;
border-bottom:none;
}
#ul-red{
padding-bottom:10px;
border-bottom:1px dashed #EE2F25;
}
table{
margin:10px;
border:0;
}
.tablita{
font-family: Arial, Helvetica, Sans-serif;
font-size:12px;
color:#222;
margin:20px;
}
.tablita td{
padding:5px;
text-align:left;
border:1px solid #d6d6d6;
}
.tablita th{
text-align:left;
padding:5px;
font-size:12px;
color:#fff;
background-color:#222;
}
/* -- master -- */
.master{
width:980px;
margin:0;
padding:0;
margin:0 auto;
}
/* -- banner -- */
.banner{
width:980px;
height:138px;
margin:0;
padding:0;
float:left;
background-image:url(../../imgs/lacnicxviii/banner_bg_top.png);
background-position:right top;
background-repeat:no-repeat;
}
.lang{
width:220px;
height:30px;
float:right;
text-align:right;
margin:108px 0 0 0;
}
.lang a {
color:#199daf;
font-family: 'Georgia';
font-size:12px;
line-height:30px;
margin:0;
letter-spacing:1px;
text-transform:uppercase;
}
.lang span{
background-color:#fff;
border-radius:5px;
padding:5px 10px;
margin:0 0 0 10px;
}
.lang a:hover {
color:#199daf;
}
/* -- contenido -- */
.contenido{
width:980px;
min-height:100px;
float:left;
margin:10px 0 0 0;
background-color:#fff;
border-radius:10px 10px 0 0;
}
.lcontenido{
width:270px;
margin:10px 10px 0 0;
float:left;
}
.rcontenido{
width:690px;
margin:10px 10px 0 0;
float:right;
}
.rcontenido h1{
padding:0 110px 5px 0;
margin:0 0 20px 20px;
text-align:right;
background-image:url(../../imgs/lacnicxviii/titulo_bg.png);
background-repeat:no-repeat;
background-position:top right;
text-transform:uppercase;
color:#808080;
}
.rcontenido h2{
padding:5px 0 5px 0;
margin:10px 20px;
text-align:left;
border-bottom:1px dashed #666;
}
.rcontenido p{
padding:5px 0 5px 0;
margin:10px 20px 0 20px;
text-align:justify;
}
.rcontenido p.nota{
padding:5px 10px;
margin:10px 20px;
background-color:#f1f1f1;
text-align:justify;
}
.rcontenido p.notafull{
padding:10px 10px;
margin:10px 20px;
background-color:#953409;
text-align:justify;
color:#fff;
font-weight:bold;
}
.rcontenido a{
color:#0057A4;
}
.rcontenido a:hover{
color:#0C3656;
}
.rcontenido ul{
padding:5px 10px 5px 30px;
margin:10px 20px 0 20px;
text-align:left;
list-style:circle;
list-style-image:url(../../imgs/lacnicxviii/ul_style.png);
font-family:Arial, Helvetica, Sans-serif;
font-size:12px;
}
.rcontenido ul li{
padding:0 0 5px 0;
}
.rcontenido img.sola{
padding:0;
margin:10px 20px;
text-align:left;
}
/*---------------------*/
.sponsors{
width:980px;
margin:10px 0 0 0;
float:left;
}
.sponsors_center{
margin:0 auto;
width: 980px;
text-align:center;
}
.footerhome, .footerhome1, .footerhome2, .footerhome3 {
    float: left;
    margin:10px 10px 0 10px;
    padding: 0;
    width: 100px;
}
.logos{
width:650px;
height:80px;
margin:58px 10px 0 0;
float:left;
}
.logos img#logouno{
margin:0 30px 0 0;
}
/*-------------------*/
/* -- footer -- */
.footer{
width:100%;
height:304px;
float:left;
background-image:url(../../imgs/lacnicxviii/new_footer_bg.jpg);
background-position:center top;
background-repeat:no-repeat;
}
.footyear{
width:980px;
margin:0 auto;
text-align:center;
padding:50px 0 0 0;
}
.footyear h6{
font-family: 'Georgia';
font-size:12px;
line-height:16px;
margin:175px 0 0 0;
padding:5px;
color:#fff;
}
.footimg{
background-image:url(../../imgs/lacnicxviii/logo_org.png);
background-repeat:no-repeat;
background-position:top center;
width:162px;
height:40px;
margin:0 auto;
overflow:hidden;
}
.footimg:hover{
background-position:bottom center;
}
/* -- agenda -- */
.agenda{
width:690px;
border:none;
margin:0 0 20px 0;
padding:0;
font-family:Arial, Helvetica, Sans-serif;
font-size:12px;
font-weight:normal;
text-align:center;
color:#222;
border-radius:5px;
}
.agenda th{
background-color:#000;
font-weight:bold;
color:#fff;
padding:5px 10px;
margin:0;
border-radius:5px;
}
.agenda td{
border-radius:5px;
}
.agenda td a{
color:#Fff;
}
.agenda td a:hover{
color:#FEE385;
}
.nada{
background-color:#f7f7f7;
}
.hora{
color:#222;
padding:5px;
background-color:#f7f7f7;
}
/*********************/
.descargas{
color:#fff;
font-weight:bold;
background-color:#5B2616;
padding:3px 10px;
}
.descargas#descargasbg{
background-image:url(../../imgs/lacnicxviii/descargas_bg.png);
background-position:center left;
background-repeat:no-repeat;
overflow:hidden;
border-radius:0 5px 5px 0;
}
/*********************/
.drink{
color:#fff;
font-weight:bold;
background-color:#ED26DF;
padding:3px 10px;
}
.sesion{
color:#fff;
font-weight:bold;
background-color:#A009D8;
padding:3px 10px;
}
.break{
color:#fff;
font-weight:bold;
text-transform:uppercase;
background-color:#EE2F25;
padding:3px 10px;
}
.tutoriales{
background-color:#F4731C;
color:#56150A;
font-weight:bold;
padding:3px 10px;
}
.lac18{
background-color:#0B9DAF;
color:#053642;
font-weight:bold;
padding:3px 10px;
}
.lac2012{
background-color:#F5A900;
color:#592E07;
font-weight:bold;
padding:3px 10px;
}
/*---------------*/
.videocount{
width:690px;
height:270px;
border-radius:5px;
background-color:#1a9db1;
}
.counter{
width:200px;
height:230px;
padding:5px 0 0 0;
float:left;
text-align:center;
margin:10px 0 0 10px;
}
.counter div{
width:200px;
margin:0;
float:left;
}
.counter div#daystop{
margin:0 0 10px 0;
}
.counter div#daysmark{
background-image:url(../../imgs/lacnicxviii/counter_bg.png);
background-position:center center;
background-repeat:no-repeat;
margin:0 0 10px 0;
/*background-color:#fde585;
border-radius:5px;*/
}
.counter h3{
font-size:24px;
font-family:'Georgia';
margin:0 10px;
color:#fde585;
line-height:26px;
padding:0;
}
.counter span.countday{
font-size:130px;
font-family:'Georgia';
padding:5px;
font-weight:bold;
color:#f5a800;
}
.countdown_section {
	display: block;
	float: left;
	width:200px;
}
.countdown_amount {
	width:200px;
}
.countdown_descr {
	display: block;
	width:200px;
}
/*-----------------------------*/
.video{
width:462px;
float:right;
margin:5px 5px 0 0;
}
.frase{
float:left;
margin:0 10px 5px 10px;
width:690px;
text-align:left;
}
.frase h1{
font-family: 'Georgia';
font-size:24px;
font-weight:normal;
background-color:#ed2c25;
color:#fff;
margin:0;
padding:5px 10px;
border-radius:5px;
}
/*-------------------*/
.speak_desc{
width:700px;
margin:15px 0 0 0;
float:left;
}
.speak{
width:700px;
float:left;
text-align:left;
}
.speak h3{
font-family: 'Georgia';
font-size:30px;
margin:75px 0 0 0;
padding:0;
color:#000;
text-align:left;
border:none;
text-transform:uppercase;
}
.speak img{
float:left;
margin:0 10px 0 0;
}
.desc h2{
font-family: 'Georgia';
font-size:30px;
margin:10px 0;
padding:0;
color:#000;
text-transform:uppercase;
}
.desc{
width:700px;
float:left;
overflow:hidden;
padding:0 0 10px 0;
border-bottom:1px dashed #d6d6d6;
}
.desc p{
font-family:Arial, Helvetica, Sans-serif;
font-weight:normal;
font-size:12px;
margin:0;
padding:5px;
color:#222;
text-align:justify;
}
.desc p span{
font-family:Arial, Helvetica, Sans-serif;
font-weight:bold;
font-size:14px;
margin:0;
padding:5px;
text-align:left;
}
.desc a{
float:right;
font-family:Arial, Helvetica, Sans-serif;
font-weight:normal;
font-size:10px;
margin:5px 5px 0 0;
padding:0;
color:#3b78b0;
}
.desc a:hover{
color:#235685;
}
/*---------------------------*/
.tachado{
text-decoration:line-through;
}
.red{
color:#a70000;
font-weight:bold;
}
.evra{
background-color:transparent;
width:700px;
margin:0;
min-height:2700px;
}
.evra table{
font-family:Arial, Helvetica, Sans-serif;
}
/*-- contacto --*/
.rcontenido form{
float:left;
width:400px;
margin:0 0 20px 20px;
padding:0;
}
.rcontenido form input, .rcontenido form textarea{
margin:5px 20px;
border:1px solid #d6d6d6;
background-color:transparent;
width:285px;
color:#333;
font-family:Arial, Helvetica, Sans-serif;
font-weight:normal;
font-size:12px;
padding:3px 10px 3px 5px;
}
.rcontenido form textarea{
height:150px;
}
.rcontenido form input[type=submit]{
margin:10px 20px;
padding:5px 10px;
cursor:pointer;
background-color:#fcaf17;
color:#fff;
font-family:Arial, Helvetica, Sans-serif;
font-weight:bold;
font-size:14px;
border:1px solid #fcaf17;
width:300px;
}
/* -- mailing -- */
.mailing{
float:left;
width:250px;
margin:20px 0 0 10px;
padding:5px 0 5px 10px;
background-color:#1a9db1;
text-align:left;
border-radius:5px;
}
.mailing p{
font-weight:normal;
font-size:11px;
color:#fce484;
margin:0 0 5px 0;
padding:0;
}
.mailing label{
font-weight:normal;
font-size:12px;
color:#fce484;
margin:0 5px 0 0;
padding:0;
}
.mailing input{
border:none;
background-color:#fff;
color:#1a9db1;
font-weight:normal;
font-size:11px;
padding:3px 5px;
}
.mailing input[type=submit]{
border:none;
background-color:#fba919;
color:#fff;
font-weight:normal;
font-size:12px;
padding:3px 10px;
margin:0 0 0 5px;
cursor:pointer;
border-radius:5px;
}
.mailing input[type=submit]:hover{
background-color:#fb7919;
}
/*---------------*/
.addthis{
float:left;
margin:10px 0 0 0;
width:250px;
padding:0;
}

.policy {
font-family:Arial, Helvetica, sans-serif; 
font-size:11px}
	
.break2 {
background-color:#EE2F25; 
color:#FFF;
font-weight:bold;
border-radius:3px;
padding:3px 10px;
}

#horarios {
color:#FBAA19; 
font-family: 'Georgia';
font-size:14px;
font-weight:bold;}

#horarios2 {
color:#0B9DAF; 
font-family: 'Georgia';
font-size:14px;
font-weight:bold;}

#horarios3 {
color:#FFF;
font-family: 'Georgia';
font-size:14px;
font-weight:bold;}

.lacix {
background-color:#247C1B; 
padding: 3px 10px}

.cirts {
background-color:#0C78D1;
padding: 3px 10px}
/******************************************************/
.menu_insite{
width:680px;
margin:10px 0 0 10px;
float:left;
}
.menu_site{
width:250px;
margin:10px 0 0 10px;
float:left;
}
.menu, .menu2, .menu3{
text-align:left;
}
.menu3{
margin:10px 0 0 0;
padding: 5px 10px;
background-color:#EE2F25;
border-radius:5px;
}
.menu h6{
margin:0 0 0 0;
font-family: 'Georgia';
font-size:20px;
line-height:24px;
padding:5px 5px 5px 20px;
color:#666;
text-transform:uppercase;
}
.menu2 h6{
margin:0 0 5px 0;
font-family: 'Georgia';
font-size:14px;
line-height:16px;
padding:3px 5px;
color:#666;
text-transform:uppercase;
}
.menu3 h6{
margin:0 0 5px 0;
font-family: 'Georgia';
font-size:14px;
line-height:16px;
padding:3px 5px;
color:#fff;
text-transform:uppercase;
}
.menu h6#nomargen, .menu2 h6#nomargen, .menu3 h6#nomargen{
margin:0;
}
.menu h6:hover, .menu2 h6:hover{
background-color:#fcaf17;
border-radius:5px;
color:#fff;
}
.menu3 h6:hover{
color:#FBAA19;
}
.menu h6:active, .menu2 h6:active{
background-color:#939598;
}
/*******************************************************/
.tweet_insite{
width:250px;
border-radius:10px;
background-color:#199daf;
float:left;
margin:10px 0 0 0;
}
.feedtwr{
width:250px;
float:left;
}
.feedtwr h2{
font-family: Arial, Helvetica, Sans-serif;
font-size:14px;
color:#fff;
margin:0 5px;
padding:3px 10px;
background-color:#199daf;
border-radius:5px;
text-align:center;
}
.twr{
font-family: Arial, Helvetica, Sans-serif;
margin:0;
width:240px;
height:220px;
margin:0 5px 5px 5px;
float:left;
text-align:left;
padding:5px 0 0 0;
font-size:11px;
color:#333;
background-color:#fff;
border:none !important;
}
.twr2{
font-family: Arial, Helvetica, Sans-serif;
margin:0;
width:100%;
height:100%;
margin:0;
text-align:left;
padding:0;
font-size:11px;
color:#333;
background-color:#fff;
border:none !important;
}
.twr a, .twr2 a{
color:#199daf !important;
}
.twr a:hover, .twr2 a:hover{
color:#083f47 !important;
}
.twr a:active, .twr2 a:active{
color:#083f47 !important;
}
.twtr-hd, .twtr-ft, .twitterSearchTitle{
display:none;
}
/**************************************************/
.contenedor{
width:700px;
margin:10px 10px 0 0;
float:right;
}
.contenedor h1{
padding:0 110px 5px 0;
margin:0 0 20px 20px;
text-align:right;
background-image:url(../../imgs/lacnicxviii/titulo_bg.png);
background-repeat:no-repeat;
background-position:top right;
text-transform:uppercase;
color:#808080;
}
.contenedor h2{
padding:5px 0 5px 0;
margin:10px 20px;
text-align:left;
border-bottom:1px dashed #666;
}
.contenedor p{
padding:5px 0 5px 0;
margin:10px 20px 0 20px;
text-align:justify;
}
.contenedor p.nota{
padding:5px 10px;
margin:10px 20px;
background-color:#f1f1f1;
text-align:justify;
}
.contenedor p.notafull{
padding:10px 10px;
margin:10px 20px;
background-color:#953409;
text-align:justify;
color:#fff;
font-weight:bold;
}
.contenedor a{
color:#0057A4;
}
.contenedor a:hover{
color:#0C3656;
}
.contenedor ul{
padding:5px 10px 5px 30px;
margin:10px 20px 0 20px;
text-align:left;
list-style:circle;
list-style-image:url(../../imgs/lacnicxviii/ul_style.png);
font-family:Arial, Helvetica, Sans-serif;
font-size:12px;
}
.contenedor ul li{
padding:0 0 5px 0;
}
.contenedor img.sola{
padding:0;
margin:10px 20px;
text-align:left;
}
/*****************************/
.btnv6{
float:left;
margin:5px 0 0 0;
width:490px;
text-align:center;
}
.btnv6:hover{
background-color:#0B9DAF;
}
.btnv6 h6{
margin:0 10px 0 0;
}
.btnv6:hover h6{
color:#fff;
}
/*************************/
img#daily{
border-radius:10px;
}